package com.lightinit.hsdataplatform.model.admin;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/7/11 14:45
 * @Description:
 **/
public class LeaveMessageListModel {

    private Long id;

    private String msgState;

    private Long publishBy;
    private String publishByString;//留言用户
    private String phone;//联系方式

    private Date publishAt;

    private Date feedbackAt;

    private Long feedbackBy;

    private String feedbackResult;

    private String feedbackContent;

    private Date createdAt;

    private Long createdBy;

    private Date deletedAt;

    private Long deletedBy;

    private String msgContent;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getMsgState() {
        return msgState;
    }

    public void setMsgState(String msgState) {
        this.msgState = msgState;
    }

    public Long getPublishBy() {
        return publishBy;
    }

    public void setPublishBy(Long publishBy) {
        this.publishBy = publishBy;
    }

    public String getPublishByString() {
        return publishByString;
    }

    public void setPublishByString(String publishByString) {
        this.publishByString = publishByString;
    }

    public Date getPublishAt() {
        return publishAt;
    }

    public void setPublishAt(Date publishAt) {
        this.publishAt = publishAt;
    }

    public Date getFeedbackAt() {
        return feedbackAt;
    }

    public void setFeedbackAt(Date feedbackAt) {
        this.feedbackAt = feedbackAt;
    }

    public Long getFeedbackBy() {
        return feedbackBy;
    }

    public void setFeedbackBy(Long feedbackBy) {
        this.feedbackBy = feedbackBy;
    }

    public String getFeedbackResult() {
        return feedbackResult;
    }

    public void setFeedbackResult(String feedbackResult) {
        this.feedbackResult = feedbackResult;
    }

    public String getFeedbackContent() {
        return feedbackContent;
    }

    public void setFeedbackContent(String feedbackContent) {
        this.feedbackContent = feedbackContent;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }

    public Long getCreatedBy() {
        return createdBy;
    }

    public void setCreatedBy(Long createdBy) {
        this.createdBy = createdBy;
    }

    public Date getDeletedAt() {
        return deletedAt;
    }

    public void setDeletedAt(Date deletedAt) {
        this.deletedAt = deletedAt;
    }

    public Long getDeletedBy() {
        return deletedBy;
    }

    public void setDeletedBy(Long deletedBy) {
        this.deletedBy = deletedBy;
    }

    public String getMsgContent() {
        return msgContent;
    }

    public void setMsgContent(String msgContent) {
        this.msgContent = msgContent;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
